Debian Bug report logs - #728934
ITP: yara -- help to identify and classify malwares

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Date: Thu, 7 Nov 2013 00:57:01 UTC

Owned by: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Severity: wishlist

Fixed in version yara/1.7.2-1

Done: Hilko Bengen <bengen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#728934; Package wnpp. (Thu, 07 Nov 2013 00:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 07 Nov 2013 00:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: yara -- help to identify and classify malwares
Date: Wed, 06 Nov 2013 22:53:58 -0200
Package: wnpp
Severity: wishlist
Owner: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

* Package name    : yara
  Version         : 1.7
  Upstream Author : Victor M. Alvarez <victor.alvarez@virustotal.com>,
                    Mike Wiacek <mjwiacek@google.com>
* URL             : http://code.google.com/p/yara-project
* License         : Apache-2.0
  Programming Lang: C
  Description     : help to identify and classify malwares

 YARA is a tool aimed at helping malware researchers to identify
 and classify malware samples. With YARA you can create descriptions
 of malware families based on textual or binary patterns contained
 on samples of those families. Each description consists of a set of
 strings and a Boolean expression which determines its logic. This is
 useful in forensics analysis.
 .
 Complex and powerful rules can be created by using binary strings with
 wild-cards, case-insensitive text strings, special operators, regular
 expressions and many other features. 
 .
 Are examples of the organizations and services using YARA:
 .
  - VirusTotal Intelligence (https://www.virustotal.com/intelligence/)
  - jsunpack-n (http://jsunpack.jeek.org/)
  - We Watch Your Website (http://www.wewatchyourwebsite.com/)
  - FireEye, Inc. (http://www.fireeye.com)
  - Fidelis XPS (http://www.fidelissecurity.com/network-security-appliance/ \
    Fidelis-XPS)



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 21 Dec 2013 19:06:09 GMT) Full text and rfc822 format available.

Reply sent to Hilko Bengen <bengen@debian.org>:
You have taken responsibility. (Sat, 28 Dec 2013 04:03:51 GMT) Full text and rfc822 format available.

Notification sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 04:03:51 GMT) Full text and rfc822 format available.

Message #12 received at 728934-close@bugs.debian.org (full text, mbox):

From: Hilko Bengen <bengen@debian.org>
To: 728934-close@bugs.debian.org
Subject: Bug#728934: fixed in yara 1.7.2-1
Date: Sat, 28 Dec 2013 04:00:29 +0000
Source: yara
Source-Version: 1.7.2-1

We believe that the bug you reported is fixed in the latest version of
yara, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728934@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hilko Bengen <bengen@debian.org> (supplier of updated yara package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 21 Dec 2013 14:28:56 +0100
Source: yara
Binary: yara libyara0 libyara-dev python-yara
Architecture: source amd64
Version: 1.7.2-1
Distribution: unstable
Urgency: low
Maintainer: Hilko Bengen <bengen@debian.org>
Changed-By: Hilko Bengen <bengen@debian.org>
Description: 
 libyara-dev - help to identify and classify malwares (development files)
 libyara0   - help to identify and classify malwares (shared library)
 python-yara - help to identify and classify malwares (Python bindings)
 yara       - help to identify and classify malwares
Closes: 728934
Changes: 
 yara (1.7.2-1) unstable; urgency=low
 .
   [ Joao Eriberto Mota Filho ]
   * Initial release (Closes: #728934)
 .
   [ Hilko Bengen ]
   * Added myself to uploaders, with permission from Joao Eriberto Mota
     Filho who did the initial work on the package.
   * Updated package from 1.7 to 1.7.2
   * Bumped Standards-Version, no changes
   * Fixed copyright, watch file
   * Fixed Homepage field
   * Added python-yara package
Checksums-Sha1: 
 43fc634560030c4b311ce93f55715072f7c7a9a6 1320 yara_1.7.2-1.dsc
 d3fe85e97026a3b6c0879db392ff55d76553b1cd 773875 yara_1.7.2.orig.tar.gz
 5d6a402f5ca3172cbd81c3a0cda54c9bd8603cf3 5653 yara_1.7.2-1.debian.tar.gz
 feb65410432bbaa4a951c7a838a930f082c675bf 37460 yara_1.7.2-1_amd64.deb
 479243ff253f9e94951d2ccc72e4d25cdaeeeb72 36458 libyara0_1.7.2-1_amd64.deb
 28fc77241ee33a19aa339dbdec9f680df3712539 36712 libyara-dev_1.7.2-1_amd64.deb
 7a679bd97d839cd63429d55ddc9943937b1ee07b 12860 python-yara_1.7.2-1_amd64.deb
Checksums-Sha256: 
 7933df474caf8d90492f5ec4e70f49ae03cb23f1f994818c7db86e58e9bce7b7 1320 yara_1.7.2-1.dsc
 9246b4fb6efba1edd5d5eb75391de0d531d98bbcc95620e68ccb3e7628df9f5a 773875 yara_1.7.2.orig.tar.gz
 ddbb02b5fd171194be4269d477e81603d0a632077706b44ad77b350f418244ad 5653 yara_1.7.2-1.debian.tar.gz
 d19f3e9b7edcd3e8a3c0a2c896a4f2b5dff2cefec8ce72b0cf5f406e1393860b 37460 yara_1.7.2-1_amd64.deb
 02f608c6b8ef725eeb95ea786a5de72872d86445a32d64a37913d0be738fdb1c 36458 libyara0_1.7.2-1_amd64.deb
 22e25d4129c7e42871972ddfd77398f725e614d677ce56302e68a40331342576 36712 libyara-dev_1.7.2-1_amd64.deb
 26c57a3eda875d9f88ecc375328e90b2d59a34ca5a45b2f1b51561a12c49efcb 12860 python-yara_1.7.2-1_amd64.deb
Files: 
 95015f4fc6106d10d3fe965607cb63d8 1320 utils optional yara_1.7.2-1.dsc
 c7548fb5ee7a15cdf9b212771757b094 773875 utils optional yara_1.7.2.orig.tar.gz
 7ccd061ce3597a3792ad45456d109050 5653 utils optional yara_1.7.2-1.debian.tar.gz
 4f13baac300dcd4182088b29fdb0de04 37460 utils optional yara_1.7.2-1_amd64.deb
 a398a3ba33c571667d1c9e118107adb4 36458 libs optional libyara0_1.7.2-1_amd64.deb
 5e4ae7aa7bcf49aab610b9ebaa45e2d4 36712 libdevel optional libyara-dev_1.7.2-1_amd64.deb
 6dbe43f782c206a966a793df33f378b1 12860 python optional python-yara_1.7.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlK1uW0ACgkQUCgnLz/SlGh8XgCg0eWhUutRqN4QdX6JDmrurMnm
4TUAoMaLInTO7YDJ/inaWN+Xj7LOQNgV
=TkMk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:30:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:13:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.